From: Ghislain Antony Vaillant <ghisvail@gmail.com>
Date: Thu, 25 Jan 2018 09:18:32 +0000
Subject: No privacy breach

---
 docs/source/index.rst | 4 ----
 1 file changed, 4 deletions(-)

Index: python-jsonrpc/docs/source/index.rst
===================================================================
--- python-jsonrpc.orig/docs/source/index.rst
+++ python-jsonrpc/docs/source/index.rst
@@ -11,10 +11,6 @@ JSON-RPC transport implementation
 
 JSON-RPC is a stateless, light-weight remote procedure call (RPC) protocol. Primarily this specification defines several data structures and the rules around their processing. It is transport agnostic in that the concepts can be used within the same process, over sockets, over http, or in many various message passing environments. It uses JSON (RFC 4627) as data format.
 
-.. raw:: html
-
-    <iframe src="https://ghbtns.com/github-btn.html?user=pavlov99&repo=json-rpc&type=star&count=true&size=large" frameborder="0" scrolling="0" width="160px" height="30px"></iframe>
-
 Features
 --------
 
